/* Style sheet Master_Layout */
body{margin-right:auto;text-align:left;vertical-align:text-top;background-color:#f2f2f1;font-family:Verdana;font-size:7pt;color:#808080;line-height:14pt;}
#xyz{float:left;margin:0 auto 0 0;padding:0;text-align:left;vertical-align:top;font-family:Verdana;font-size:10pt;color:#808080;line-height:14pt;}
.formfeld123{width:23e2px;bottom:44px;right:23px;top:23px;margin-right:auto;text-align:left;vertical-align:text-top;font-family:Verdana;font-size:10pt;color:#f50000;line-height:14pt;}
a:link,a:visited,a:active{font-family:Verdana;font-weight:bold;text-decoration:none;font-size:7pt;color:#808080;}
a:hover,a:focus{font-family:Verdana;font-weight:bold;font-size:7pt;color:#000000;}
h1{font-family:Arial;font-weight:bold;font-size:12pt;}
h2{font-family:Georgia,Times New Roman,Times,serif;font-size:18pt;color:#000000;}
h3{margin:0 auto 0 0;padding:0;text-align:left;vertical-align:top;font-family:Arial;font-weight:bold;font-size:10pt;line-height:25px;}
